lbap:
  settings:
    LBAP_LBAPI_URL: "http://{{ hostname }}:8000"
    LBAP_S3: '{"endpoint": "http://{{ hostname }}:32000", "bucket": "lbaptestdata", "access_key_id": "console", "secret_access_key": "console123"}'
    LBAP_CI_JOB_BACKEND: local
    LBAP_CERN_NETWORKS: '["0.0.0.0/0"]'
    LBAP_CI_JOB_LOCAL_DIR: /local-ci-scratch/
    LBAP_DB_USE_NULL_POOL: "true"

developer:
  enabled: true

minio:
  environment:
    MINIO_BROWSER_REDIRECT_URL: http://{{ hostname }}:32001/

eos:
  fst:
    extraEnv:
      EOS_FST_ALIAS: {{ hostname }}

rabbitmq:
  enabled: true
  auth:
    username: celery
    password: celeryPass
    erlangCookie: insecure-cookie

lbapweb:
  # Running node requires more resources than the static nginx export
  resources:
    requests:
      memory: "850Mi"
      cpu: "100m"
    limits:
      memory: "2Gi"
      cpu: "1"
